# Get cancellation details

Get details of a cancellation for a transfer.

To access this endpoint using a [token](https://docs.moov.io/api/authentication/access-tokens/) you'll need to specify the `/accounts/{accountID}/transfers.read` scope.

## GET

/accounts/{accountID}/transfers/{transferID}/cancellations/{cancellationID}

### Ask

```shell
curl -X GET "https://api.moov.io/accounts/{accountID}/transfers/{transferID}/cancellations/{cancellationID}" \
  -H "Authorization: Bearer {token}" \
  -H "X-Moov-Version: v2026.07.00"
```

### Ask

```go
mc, _ := moov.NewClient()

var accountID string // facilitator ID
var transferID string
var cancellationID string

mc.GetCancellation(ctx, accountID, transferID, cancellationID)
```

### Ask

```typescript
import { Moov } from "@moovio/sdk";

const moov = new Moov({
  security: {
    username: "",
    password: "",
  },
});

async function run() {
  const result = await moov.transfers.getCancellation({
    accountID: "55cb62c2-22e4-4a36-bd53-3b9adc77ee81",
    transferID: "bc13b680-bac3-432e-bf44-e9aa6426cbb2",
    cancellationID: "770cb4b5-d5b0-4e8b-995b-86b790296ba5",
  });

console.log(result);
}

run();
```

### Ask

```php
declare(strict_types=1);

require 'vendor/autoload.php';

use Moov\
